<?xml version="1.0" encoding="utf-8"?>
<rss xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:foaf="http://xmlns.com/foaf/0.1/" xmlns:og="http://ogp.me/ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#" xmlns:schema="http://schema.org/" xmlns:sioc="http://rdfs.org/sioc/ns#" xmlns:sioct="http://rdfs.org/sioc/types#" xmlns:skos="http://www.w3.org/2004/02/skos/core#" xmlns:xsd="http://www.w3.org/2001/XMLSchema#" version="2.0" xml:base="http://default/">
  <channel>
    <title>Calidad</title>
    <link>http://default/</link>
    <description/>
    <language>en</language>
    
    <item>
  <title>Configurar Xdebug3 para depurar código con VSCode usando los contenedores wodby 4 drupal</title>
  <link>http://default/blog/2021-04-14/configurar-xdebug3-para-depurar-codigo-con-vscode-usando-los-contenedores-wodby-4-0</link>
  <description>&lt;span property="schema:name"&gt;Configurar Xdebug3 para depurar código con VSCode usando los contenedores wodby 4 drupal&lt;/span&gt;
&lt;span rel="schema:author"&gt;&lt;span lang="" about="http://default/user/1" typeof="schema:Person" property="schema:name" datatype="" xml:lang=""&gt;Oskar&lt;/span&gt;&lt;/span&gt;
&lt;span property="schema:dateCreated" content="2021-04-14T21:34:20+00:00"&gt;Wed, 04/14/2021 - 23:34&lt;/span&gt;
</description>
  <pubDate>Wed, 14 Apr 2021 21:34:20 +0000</pubDate>
    <dc:creator>Oskar</dc:creator>
    <guid isPermaLink="false">15 at http://default</guid>
    </item>
<item>
  <title>Drupal y CodeSniffer para mantener la calidad del código de nuestros proyectos</title>
  <link>http://default/blog/2021-04-05/drupal-y-codesniffer-para-mantener-la-calidad-del-codigo-de-nuestros-proyectos</link>
  <description>&lt;span property="schema:name"&gt;Drupal y CodeSniffer para mantener la calidad del código de nuestros proyectos&lt;/span&gt;
&lt;span rel="schema:author"&gt;&lt;span lang="" about="http://default/user/1" typeof="schema:Person" property="schema:name" datatype="" xml:lang=""&gt;Oskar&lt;/span&gt;&lt;/span&gt;
&lt;span property="schema:dateCreated" content="2021-04-05T16:03:50+00:00"&gt;Mon, 04/05/2021 - 18:03&lt;/span&gt;
</description>
  <pubDate>Mon, 05 Apr 2021 16:03:50 +0000</pubDate>
    <dc:creator>Oskar</dc:creator>
    <guid isPermaLink="false">13 at http://default</guid>
    </item>
<item>
  <title>OVH y lo inesperado</title>
  <link>http://default/blog/2021-03-13/ovh-y-lo-inesperado</link>
  <description>&lt;span property="schema:name"&gt;OVH y lo inesperado&lt;/span&gt;
&lt;span rel="schema:author"&gt;&lt;span lang="" about="http://default/user/1" typeof="schema:Person" property="schema:name" datatype="" xml:lang=""&gt;Oskar&lt;/span&gt;&lt;/span&gt;
&lt;span property="schema:dateCreated" content="2021-03-13T10:05:03+00:00"&gt;Sat, 03/13/2021 - 11:05&lt;/span&gt;
</description>
  <pubDate>Sat, 13 Mar 2021 10:05:03 +0000</pubDate>
    <dc:creator>Oskar</dc:creator>
    <guid isPermaLink="false">11 at http://default</guid>
    </item>

  </channel>
</rss>
